package com.ruoyi.project.zt.mapper;

import com.ruoyi.project.zt.domian.*;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface DjdcInfoMapper {

    List<DjDcInfo> getList(DjDcInfo info);

    List<Ljinfo> ljListByJh(Ljinfo info);


    List<Djjc> getDjjcList(CommonParam param);

    List<DjZqsjfx> getZqshfxList(CommonParam param);


    DjZqsjfx getJcAndCw(DjZqsjfx djZqsjfx);

    List<DjZjzhfx> getZjzhfxList(CommonParam param);


    DjZjzhfx getJshaJc(String jh, Double ksjs, Double js);


    Djjc getDjinfoByjh(String jh);

}
